header {
  box-sizing: border-box;
  height: 100px;
  &.background-rainbow {
    background: url('assets/images/DexesWaveBovenLijnSegment.svg') 0 0 repeat-x;
  }
  &.background-white {
    background: url('assets/images/DexesWaveBovenLijnSegment_white.svg') 0 0 repeat-x;
  }
  &#top_menu {
    .site_logo {
      height: 54px;
    }
  }
  #header_nav {
    background: #e7e7e7;
    height: 40%;
    font-size: 0.9em;
    border-radius: 10px;
    padding-right: 0 !important;
    .yamm {
      display: none;
      @media( min-width:768px ) {
        display: block;
      }
      height: 100%;
      .border-top {
        border-left-width: 0 !important;
        @media( min-width:992px ) {
          border-top-width: 0 !important;
          border-left-width: 1px !important;
        }
      }
      .navbar-nav,
      .nav-item,
      .nav-link {
        height: 100%;
        display: flex;
        i.fa {
          display: flex;
          align-self: center;
        }
      }
      .nav-item {
        padding: 10px 0 0 0;

        &.show {
          background-color: $white;
        }
        &:hover {
          background-color: $white;
        }
      }
      .nav-link {
        padding-top: 0 !important;
        position: relative;
        color: $black-100;
        &:hover {
          color: $blue-bright !important;
        }
        &::after {
          width: calc(100% - 20px);
          height: 3px;
          background-color: $blue-bright;
          margin-top: -3px;
          content: "";
          line-height: 0;
          font-size: 0;
          display: none;
          z-index: 2;
          position: absolute;
          bottom: 0;
          left: 50%;
          margin-left: calc((50% - 10px) * -1);
        }
        &[aria-expanded='true'] {
          background-color: $white;
          color: $blue-bright;
          * {
            color: $blue-bright;
          }
          .fa-angle-down {
            transform: rotateZ(180deg);
          }
          &::after {
            display: block;
          }
        }
      }
    }
  }
  .beta-warning {
    position: absolute;
    top:3px;
    font-size:14px;
    font-weight:bold;
  }
}
